--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: default knows everybody
full_name: Irc::Bot::Auth::DefaultBotUserClass#knows?
is_singleton: false
name: knows?
params: (user)
visibility: public
